Loading...
Searching...
No Matches
usermgmt::RoleManager::ArgumentDesc Struct Reference

Privilege Argument Description. More...

`import "RoleManager.idl";`

## Public Attributes

string | name
| Argument name.
string | desc
| Argument description.

## Detailed Description

Privilege Argument Description.

Definition at line 42 of file RoleManager.idl.

## Member Data Documentation

## desc

string usermgmt::RoleManager::ArgumentDesc::desc

Argument description.

Definition at line 44 of file RoleManager.idl.

## name

string usermgmt::RoleManager::ArgumentDesc::name

Argument name.

Definition at line 43 of file RoleManager.idl.

The documentation for this struct was generated from the following file:

- RoleManager.idl